Imports BDNotasAlumnos
Imports BDNotasAlumnos.DataSetBDNotasAlumnosTableAdapters
Imports System.Data

Class CProveedorAsignaturasNotas
  Private ds As DataSetBDNotasAlumnos
  Private ad As alumnoAsigsNotasTableAdapter

  Public Sub New()
    ds = New DataSetBDNotasAlumnos()
    ad = New alumnoAsigsNotasTableAdapter()
  End Sub

  Public Function ObtenerAsignaturasNotas(IdAlumno As Integer) As DataView
    ad.Fill(ds.alums_asigs_ex, IdAlumno)
    Return ds.alums_asigs_ex.DefaultView
  End Function
End Class
